[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TAbstractTranslator.TranslateStringProperty

## Declaration

Source position: lresources.pp line 109

`public procedure TAbstractTranslator.TranslateStringProperty(`
`Sender: TObject;`
`const Instance: TPersistent;`
`PropInfo: PPropInfo;`
`var Content: String`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.